GCLOUD_COMPUTE_FIREWALL-RULES_DESCRIBE(1)

NAME

gcloud compute firewall-rules describe - describe a Google Compute Engine firewall rule

SYNOPSIS

gcloud compute firewall-rules describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute firewall-rules describe displays all data associated with a Google Compute Engine firewall rule in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.